<?php
include "include/config.inc.php";
if(!isset($_SESSION['s_activId'])) 
{
  header("Location:checkLogin.php");
}
else
{
  $deleteStone = "DELETE FROM designmaster
                    WHERE designMasterId = ".$_REQUEST['designMasterId'];
  $deleteStoneRes = mysql_query($deleteStone);
  if(!$deleteStoneRes)
  {
    echo "Worker Delte Fail";
  }
  else
  {
    header("Location:designList.php");
  }
}
?>